Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

help z4 root and OCLF

OP tattero

2nd January 2011, 06:02 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
14 posts
Join Date:Joined: Jan 2011
Hi everybody

I have just got a galaxy s with eclair 2.1.
At the moment I don't want to upgrade to Froyo 2.2 but I would like to install Z4 root (1.3) and OCLF (2.3.0)

Please, can anyone tell me if I can safely use this files on my galaxy with eclair 2.1

Thanks to all.
Last edited by tattero; 3rd January 2011 at 01:29 PM. Reason: help z4 root and OCLF for eclair 2.1
3rd January 2011, 01:30 PM   |  #2  
OP Junior Member
Thanks Meter: 0
 
14 posts
Join Date:Joined: Jan 2011
anyone can help me?
3rd January 2011, 01:41 PM   |  #3  
Junior Member
Thanks Meter: 1
 
24 posts
Join Date:Joined: Dec 2010
Should be OK I had z4root and oclf running on my sgs before I update to 2.21 and then Darkyys V7.0 custom rom
3rd January 2011, 02:15 PM   |  #4  
OP Junior Member
Thanks Meter: 0
 
14 posts
Join Date:Joined: Jan 2011
thanks, but which oclf version did you use with eclair 2.1? The last is right for eclair 2.1?

thanks again
3rd January 2011, 02:34 PM   |  #5  
Junior Member
Thanks Meter: 2
 
16 posts
Join Date:Joined: Aug 2010
Yes it is fine.

Sent from my GT-I9000 using XDA App
3rd January 2011, 02:49 PM   |  #6  
OP Junior Member
Thanks Meter: 0
 
14 posts
Join Date:Joined: Jan 2011
ok. thanks everybody.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes